@charset "UTF-8";
/****** CSS Document ******/
/****** NPO NAZOTOKI FOR PEACE OF THE EARTH******/
/****** npo-nazotoki.jp ******/


/***初期設定***/

/*基本*/
body{
	color:#3C3C3C;
	background-color:#ABCED8;
	}
a{
	color:#3C3C3C;
	}
a:hover{
	color:#FF9B3E;
	text-decoration:underline;
	}

*{ margin:0; padding:0;}
img{ border:0;}

table,div{
	margin:auto;
	}


/*フォントサイズ*/
body {
    font-size: 14px; /* モダンブラウザー */
    *font-size: large; /* IE 7 */
    *font: large; /* IE 6*/
	font-family: Verdana, Arial, "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", sans-serif;
}
p {
	line-height: 20px;
	text-align: justify;
	text-justify: distribute;
}
body{
	text-align:center;
	}


/*フォント装飾*/
.textOrange{
	color:#ED6D3D;
	}
	
.textOrangeL{
	color:#ED6D3D;
	font-size: 16px;
	}
	
.textPetit{
	font-size: 12px;
	}


/*レイアウトセレクタ*/
.CNT{
	text-align:center;
	}
.L{
	text-align:left;
	}
.R{
	text-align:right;
	}


/***レイアウト***/

/*メインメニュー*/
#wraper{
	width:760px;
	margin:auto;
	text-align:left;
	background-color:#FFFFE6;
	}

#head{}
#head_menu{
	background:url(../img/bg_head_menu.jpg) ;
	background-color:#CAED7F;
	width:760px;
	height:30px;
	}
#head_menu ul{
	list-style-type:none;
	}
#head_menu ul li{
	font-size:16px;
	font-weight: bold;
	letter-spacing:1px;
	float:left;
	width:125px;
	height:30px;
	position:relative;
	}
#head_menu ul li a{
	color:#3C3C3C;
	text-decoration:none;
	display:block;
	font:16px;
	width:125px;
	height:30px;
	line-height:30px;
	text-align:center;
	}
#head_menu ul li a:hover{
	color:#FFFFE6;
	}


/*トップイメージ*/
#top_image_e{
	float:left;
	background:url(../img/TopImage_home_e.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image{
	float:left;
	background:url(../img/TopImage_home.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image p{
	margin:20px;
	color:#FFFFFF;
	font-size:12px;
	text-align:right;
	}
#top_image_boshu{
	float:left;
	background:url(../img/TopImage_boshu.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image_heiwa{
	float:left;
	background:url(../img/TopImage_heiwa.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image_jinrui{
	float:left;
	background:url(../img/TopImage_jinrui.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image_shukyou{
	float:left;
	background:url(../img/TopImage_shukyou.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image_shizen{
	float:left;
	background:url(../img/TopImage_shizen.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}
#top_image_iseki{
	float:left;
	background:url(../img/TopImage_iseki.jpg) no-repeat;
	background-color:#ABCED8;
	width:760px;
	height:220px;
	}


/*コンテンツレイアウト*/
#contents{
	margin:0;
	clear:left;
	zoom:100%;
	}
#contents:after{
	content: "";
    clear: both;
    height: 0;
    display: block;
    visibility: hidden;
	}	


/*トップレイアウト*/
#top{}
#top_btm{
	zoom:100%;
	}
#top_btm:after{
	content: "";
	clear:both;
	height:0;
	display:block;
	visibility:hidden;
	}
#top div#left{
	float:left;
	width:190px;
	height:100%;
	margin:0 0 0 0;
	}
#top div#left h3{
	font-size:12px;
	}
#top div#left div#menu{
	overflow:auto;
	height:600px;
	width:190px;
	margin:0;
	}

#top div#right{
	float:left;
	width:180px;
	height:100%;
	margin:0;
	}
#top div#right p{
	font-size:12px;
	}
#top div#right div#news{
	overflow:auto;
	height:;
	width:138px;
	margin:20px 0 0 15px;
	}


/*メインコンテンツ*/
h1 {
	font-size: 130%;
	font-weight:normal;
	color:#ED6D3D;
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-color:#ED6D3D;
	border-width:0px 0px 1px 0px;
	border-style:solid;
}
h2 {
	font-size: 110%;
	font-weight:normal;
	/*color:#ED6D3D;*/
	margin:0 0 10px 0;
	padding:0 0 10px 0;
	border-color:#ED6D3D;
	border-width:0px 0px 1px 0px;
	border-style:solid;

}
h3 {
	font-size: 100%;
	font-weight:normal;
	margin:2.5em 0 1em 0;
	padding:0 0 0 10px;
	border-left: 3px solid #cccccc;
}
h4 {
	font-size: 100%;
	font-weight:normal;
	margin:2.5em 0 1em 0;
	padding:0 0 5px 10px;
	border-bottom: 1px solid #cccccc;
}

#top div#main{
	float:left;
	width:380px;
	margin:20px 5px 5px 5px;
	letter-spacing: 1px;
	font-size: 14px;	
	line-height: 20px;
	}
#top div#mainDeux{
	float:left;
	width:535px;
	margin:20px 5px 5px 5px;
	letter-spacing: 1px;
	font-size: 14px;	
	line-height: 20px;
	}

#top div#main ul{
	list-style-type:none;
	margin:0px 0px 0px 20px;
	}
#top div#main ul li{
	/*font-size:14px;
	letter-spacing:0px;*/
	text-indent: -1em;
	}
#top div#main ul li a{
	color:#3C3C3C;
	text-decoration:underline;
	line-height:25px;
	text-align:left;
	}
#top div#main ul li a:hover{
	color:#FF9B3E;
	}

	
/*フッター*/
#foot_up{
	clear:both;
	height:20px;
	margin:0 0 0 0;
	}
#copy{
	background-color:#ABCED8;
	height:28px;
	line-height:28px;
	font-size:12px;
	text-align:center;
	color:#3C3C3C;
	padding:0px;
	margin:0;
	}
#copy a{
	color:#3C3C3C;
	text-decoration:none;
	}
#copy a:hover{
	color:#333333;
	}


/*左サイドメニュー menu.html*/
#wrapermenu{
	margin:0;
	/*height:100;*/
	width:190px;
	text-align:left;
	background-color:#FFFFE6;
	}

#logo_imageOrange{
	background:url(../img/LogoMaruOrange.jpg) no-repeat;
	height:150px;
	/*width:190px;*/
	margin:0 15px 0 15px;
	text-align:center;
	}

#petitmenu {
	padding:5px;
	background:#FFFFE6;
	height:100px;
	width:135px;
	text-align:center;
	border-color:#ADDD7F;
	border-width:1px 1px 1px 15px;
	border-style:solid;
	}
#petitmenu ul{
	list-style-type:none;
	}
#petitmenu ul li{
	font-size:12px;
	letter-spacing:0px;
	float:left;
	position:relative;
	}
#petitmenu ul li a{
	color:#3C3C3C;
	text-decoration:none;
	display:block;
	font:12px;
	width:135px;
	height:25px;
	line-height:25px;
	text-align:left;
	}
#petitmenu ul li a:hover{
	color:#FF9B3E;
	}

#banner{
	padding:20px 0px 20px 0px;
	background:#FFFFE6;
	height:105px;
	width:160px;
	text-align:center;
	}
#banner p {
	line-height: 10px;
}

#petitinfo {
	padding:20px 0px 20px 0px;
	background:#FFFFE6;
	height:100px;
	width:160px;
	text-align:left;
	}
#petitinfo ul{
	list-style-type:none;
	}
#petitinfo ul li{
	font-size:12px;
	letter-spacing:0px;
	float:left;
	position:relative;
	}
#petitinfo ul li a{
	color:#3C3C3C;
	text-decoration:none;
	display:block;
	font:12px;
	width:135px;
	height:25px;
	line-height:25px;
	text-align:left;
	}
#petitinfo ul li a:hover{
	color:#FF9B3E;
	}


/*右サイドメニュー news.html*/
#wraperNews{
	margin:0;
	/*height:100px;*/
	width:190px;
	text-align:left;
	}
#wraperNews p{
	font-size:12px;
	line-height:16px;
	}
#newsTitre {
	margin:20px 0 -20px 15px;
	padding:0 0 0 5px;
	background:#ADDD7F;
	color:#FFFFE6;
	font-size: 11px;
	height:15px;
	width:145px;
	text-align:left;
	}
#news {
	margin:0x;
	padding:5px;
	background:#FFFFE6;
	height:175px;
	width:145px;
	text-align:left;
	border-color:#ADDD7F;
	border-width:1px;
	border-style:solid;
	}
	

/*Highslide ページ*/
#HighslideBackground{
	background-color:#FFFFFF;
	}
#HighslideWraper{
	width:580px;
	margin:auto;
	text-align:left;
	background-color:#FFFFFF;
	}
#HighslideContent {
	background: #FFFFFF;
	padding: 10px 30px 10px 30px;
	font-size: 14px;
	line-height: 20px;
	color: #5b6356;
}